# Python examples

This repository contains random examples from my python courses.

It needs a deep cleaning but there is some gold in here.

PS: Figure out yourself how to run the code. It's easy, and it's a good
exercise.
